@charset "UTF-8";

section.aclb--inline-announce-banner {
	background-color: black;
	padding: 70px 0;
	text-align: center;
	line-height: 1.7em;
}

section.aclb--inline-announce-banner h1 {
	padding: 0 50px;
	color: var(--color-highlight-yellow);
}
@media (max-width: 450px) {
	section.aclb--inline-announce-banner h1 {
		padding: 0 25px;
	}
}

section.aclb--inline-announce-banner p {
	padding: 0 110px;
	font-size: 17px;
}
section.aclb--inline-announce-banner h1 + p {
	margin-top: 30px;
}
section.aclb--inline-announce-banner p + p {
	margin-top: 10px;
}
@media (max-width: 800px) {
	section.aclb--inline-announce-banner p {
		padding: 0 70px;
	}
}
@media (max-width: 600px) {
	section.aclb--inline-announce-banner p {
		padding: 0 50px;
	}
}
@media (max-width: 450px) {
	section.aclb--inline-announce-banner p {
		padding: 0 25px;
	}
}

div.aclb--inline-announce-banner-actions {
	margin-top: 30px;
}

div.aclb--inline-announce-banner-actions button {
	font-size: 16px;
}

div.aclb--inline-announce-banner-actions button + button,
div.aclb--inline-announce-banner-actions a + button,
div.aclb--inline-announce-banner-actions button + a {
	margin-left: 30px;
}

section.aclb--inline-announce-banner p.aclb--inline-announce-banner-caption {
	margin-top: 25px;
	font-size: 12px;
	line-height: 1.3em;
}